Forum rules: Do not post bugs or feature requests here! Report bugs to our Issue Tracker and suggestions to Suggest a Feature.

This site is not for solicitation of services or 'purchasing' development. Please do not post requesting side mods/plugins and so on. Your thread will be removed, and you will receive a warning.
By downloadmanager
#38290 if you have all the things for 1.5.1, would it all still work with 1.5.2? because i have 1.5.2, but for pixelmon stuff i have everything for 1.5.1 XD
JOIN THE TEAM